@charset "iso-8859-1";

/*
rose foncé : #b47882

rose moyen : #dc8c96

rose moyen clair : #FFBEC8

rose clair : #ffe5e8



vert foncé : #788c82

vert moyen : #cad8cb

vert clair : #dce6dc



bouton et liens : #fa8278

gris : #f9f9f9
*/




html {
height: 100%;
}


body {
font-size : 1em;
line-height: 1.6;
margin: 0px;
padding: 0px;
text-align:center;
min-width:300px;
font-family: Montserrat, sans-serif;
overflow:scroll;
background-color: #fff;
color: #333;
height: 100%;
}



div.bandoimg {
	background-image: url(../images/top.jpg);
	background-position: center;
	background-repeat: no-repeat;
	
	background-size: cover;
	margin: 0px auto;
	padding: 0;
	min-height: 500px;
	height: auto;
	text-align: center;
	
}


div.moitie {
	padding:50px 0;
	margin:0 auto;
	width:50%;
	text-align:center;
	color:#fff;
}


.pad {
padding: 5%;
}





@media all and (min-width: 1200px) {


div.div50 {
padding: 25px;
}

div.contenu {
padding: 25px;
margin: 0 10%;
text-align:left;
}



div.demiesimple {
width:40%;
min-width:40%;
max-width:40%;
margin:3%;
padding:2%;	
float: left;
text-align:center;
}

div.demiesans {
width:40%;
min-width:40%;
max-width:40%;
margin:1%;
padding:0%;	
float: left;
text-align:center;
}


div.footer4 {
width : 21%;
min-width : 21%;
max-width : 21%;
padding : 0 2% 0 0;
float:left;
font-size:90%;
color: #b47882;
}

}

@media all and (max-width: 1199px) {


div.div50 {
padding: 25px 5px;
}

div.contenu {
padding: 25px 10px;
margin: 0;
text-align:left;
}


div.demiesimple {
margin:5%;
padding:5%;	
}

div.demiesans {
margin:1%;
padding:1%;	
}

div.footer4 {
font-size:90%;
color: #b47882;
}

}



/********** POSITIONS ************/


.centrer {
text-align: center;
}

.gche {
text-align: left;
}

.dte {
text-align: right;
}



/********** COULEURS ************/

.clrblanc {
color: #fff;
 }
 
.clrrosefonce {
color: #b47882
}


.clrrosemoyen {
color: #dc8c96
}


.clrrosemoyenclair {
color: #ffbec8
}

.clrroseclair {
color: #ffe5e8
}

.clrvertfonce {
color: #788c82
}

.clrvertmoyen {
color: #cad8cb
}

.clrvertclair {
color: #dce6dc
}





.bgblanc {
background-color: #fff;
 }
 
.bgrosefonce {
background-color: #b47882
}


.bgrosemoyen {
background-color: #dc8c96
}


.bgrosemoyenclair {
background-color: #ffbec8
}

.bgroseclair {
background-color: #ffe5e8
}

.bgvertfonce {
background-color: #788c82
}

.bgvertmoyen {
background-color: #cad8cb
}

.bgvertclair {
background-color: #dce6dc
}






/******* SPANS *******/

.gros {
font-size: 1.8em;
}

.petitgros {
font-size:1.4em;
}



/******* TITRES *******/

h1 {
color: #b47882;
font-size: 1.8em;
font-variant:small-caps;
padding: auto 10px;
}


h2 {
font-size: 1.4em;
font-variant:small-caps;
padding: auto 10px;
}


h3 {
font-size: 1.3em;
}



/************** NEUTRES ***************/


div.neutre {
clear: both;
}


div.neutre26 {
clear: both;
padding: 13px;
}


div.neutre50 {
clear: both;
padding: 50px;
}




/************* LIENS ***************/



a:link, a:visited {
color:#fa8278;
text-decoration:underline;
background-color: none;
font-weight : bold;
}



a:hover, a:active {
color : #b47882; 
text-decoration : none;
background-color: none;
font-weight : bold;
}




a.plein:link, a.plein:visited {
	display : inline-block;
	background-color : #fa8278;
	color : #fff;
	margin: 0px;
	padding: 8px 12px;
	text-decoration:none;
	text-align : center;
	font-weight: bold;
	font-size:1.2em;
	border-radius: 5px;
}

a.plein:hover, a.plein:active {
	background-color : #b47882;
	}



a.fb:link, a.fb:visited {
	display : inline-block;
	background-color : #0a64ff;
	color : #fff;
	margin: 0px;
	padding: 8px;
	text-decoration:none;
	text-align : center;
	font-weight: bold;
	font-size:1.1em;
	border-radius: 8px;
}

a.fb:hover, a.fb:active {
	background-color : #7a743e;
	}



/*********** LISTES *************/

ul {
list-style: square;
}


ul.sans {
list-style:none;
}


/************* IMAGES ********************/



.img {
max-width: 100%;
display: block;
      }


img.red {
max-width: 100%;
display: inline-block;
text-align:center;
      }

